Kann ich Browser zwingen, die neuesten Stylesheets herunterzuladen?

Mit der Datei functions.php stelle ich eine CSS-Datei wie folgt ein:

  

Ich wundere mich nur, wenn ich die CSS-Version von v1.0 zu v1.1, v2.0 etc. ändere, würde es den Browser eines Benutzers zwingen, eine neue Kopie der CSS-Datei herunterzuladen, anstatt auf seine Cache-Kopie zu verweisen?

Ich weiß, dass es mit einem internen Stylesheet gemacht werden kann, aber kann es getan werden, wenn Stylesheets in die functions.php Datei eingereiht werden?

Ich weiß, dass ich es selbst ausprobieren könnte, aber momentan arbeite ich lokal an einem WordPress Theme.

Solutions Collecting From Web of "Kann ich Browser zwingen, die neuesten Stylesheets herunterzuladen?"